# CvTermCriteria Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

double | epsilon
int | max_iter
int | type

## Member Data Documentation

double CvTermCriteria::epsilon

int CvTermCriteria::max_iter

int CvTermCriteria::type

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines